@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}

img{ border:none;}

ul, li{ list-style-type:none;}

a{ color:#000;text-decoration:none; border:none;}

a:hover{ color:#b50818;text-decoration:none; border:none;}

h1, h2, h3, h4, h5, h6, p{ text-decoration:none; border:none;}

table, div{ margin:0 auto;}

html, body, ul, li, h1, h2, h3, h4, h5, h6, p, fieldset, legend{ margin:0; padding:0;}

body{font-family: "微软雅黑"; font-size:12px; width:100%; color:#333333;}

.clear{ clear:both;}

.fl{ float:left;}

.fr{ float:right;}

.clearfix { zoom: 1; }
.clearfix:after { content: "."; display: block; clear: both; height: 0; overflow: hidden; visibility: hidden; }

.w1200 { width:1200px; margin:0 auto}

/*top*/
.header { width:1200px; height:83px; margin:0 auto; z-index:10000; position:relative}
.header .logo { width:200px; float:left; margin-top:10px;}
.header .logo img { width:100%} 
.header .rt { width:160px; float:right; text-align:right; margin-top:34px;}
.header .rt a { margin:0 3px; line-height:14px; height:14px; display:block; font-size:16px; float:left;color: rgb(90, 90, 90);}
.header .rt a.a1 { padding-right:7px; background:url(../images/sitestar-lan-ver1.jpg) right center repeat-y}
.header .rt a.a2 {padding-right:7px;}
/*导航*/
.banner { background: url(../images/123.jpg) top center no-repeat; height:800px; position:relative; width:100%}
.daoh { width:100%; height:80px; background:url(../images/bg.png); position:absolute; top:0; z-index:100000}

/*menu*/
#nav {
     margin:0 auto ; 
     width:1200px; 
     display:block;
	 font-size:15px; height:80px; 
	 font-family:"Microsoft YaHei";
}
#nav .mainlevel {
      background:url(../images/d2.jpg) 0 0 repeat-x; 
	  float:left; 
	  margin-right:0px; 
	  width:152px;
/*IE6 only*/}
#nav .mainlevel a {
      color:#ffffff; 
	  text-decoration:none; 
	  line-height:80px; 
	  display:block; 
	  padding:0; 
	  width:152px; font-weight:bold;
	  text-align:center;
	  }
#nav .mainlevel a:hover {
      color:#fff;
	  line-height:80px;
	  text-decoration:none; 
	  background:#00d6a4;
	  }
#nav .mainlevel1 {
	  float:left; 
	  margin-right:4px; z-index:1000000; 
	  width:152px;
/*IE6 only*/}
#nav .mainlevel1 a {
      color:#ffffff; 
	  text-decoration:none; 
	  line-height:35px; 
	  display:block; 
	  padding:0; 
	  width:152px; font-size:14px;
	  text-align:center; font-weight:normal
	  }
#nav .mainlevel1 a:hover {
      color:#fff;
	  line-height:35px;
	  text-decoration:none; 
	  background:#00d6a4;
	  }
#nav .mainlevel ul {
      display:none; 
	  position:absolute;
	  }
#nav .mainlevel li {
      background:url(../images/bg.png) 0 0 repeat-x;; 
	  width:151px;
	  /*IE6 only*/}

.bantc {
top:235px;
position: absolute;
z-index: 111; text-align:center;
height: 305px; position:absolute; width:100%; z-index:1}
.bantcn {word-wrap: break-word;padding: 0px;border-color: transparent;border-width: 0px;height: 305px;width: 800px;display: block; text-align:center; margin:0 auto;}

.ljzxk {
z-index: 143;
width: 311px;
height: 80px; margin:80px auto 0}
.ljzxk a { background-color: rgba(0,214,164,1); display:block; line-height:80px; width:311px; color:#fff;font-family: Microsoft YaHei;
font-size: 25px;
font-weight: bold;-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;}
.ljzxk a:hover { background:#08a983}

.content { padding-top:60px;}
.fw { width:1200px; margin:0 auto}
.fw .tit { border:#ccc 1px solid;width: 180px;height: 60px; line-height:60px; text-align:center;font-family: 微软雅黑;font-size: 23px; font-weight:bold; color:#5a5a5a; position:relative; margin:0 auto}
.fw .tit .fk { width:10px; height:26px; background:#00d6a4; bottom:-13px; left:85px; position:absolute}
.fw .xbt { line-height:35px; font-size:16px; color:#5a5a5a; width:800px; margin:25px auto; text-align:right; }
.fw ul li { width:158px; float:left; margin-right:15px; border:#ccc 1px solid;-moz-box-sizing: border-box; /*Firefox3.5+*/
-webkit-box-sizing: border-box; /*Safari3.2+*/
-o-box-sizing: border-box; /*Opera9.6*/
-ms-box-sizing: border-box; /*IE8*/
box-sizing: border-box; margin-top:25px;-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px; height:208px;}
.fw ul li:hover { border:#00d6a4 1px solid}
.fw ul li a .tp { padding:20px; text-align:center}
.fw ul li a .wenz { font-size:14px; line-height:25px; color:#5a5a5a; padding:10px}
.fw ul li:hover a .wenz { color:#00d6a4}
.second li {

box-shadow: 0px 0px 10px #ccc;

	text-align: center;

	border: 1px solid #ededed; padding-bottom:20px;

	background: #fff; height:245px;

	width: 14%; float:left;

	margin: 65px 1.8% 40px 0px;

	transition: all 0.3s;

	-wbkit-transition: all 0.3s;

	-o-transition: all 0.3s;

	-moz-transition: all 0.3s;

}

.second li:hover{

	border: 1px solid #23e4bb;

	box-shadow: 0px 0px 10px #23e4bb;

	transform: translateY(-5px);

	-wbkit-transform: translateY(-5px);

	-o-transform: translateY(-5px);

	-moz-transform: translateY(-5px);

	transition: all 0.3s;

	-wbkit-transition: all 0.3s;

	-o-transition: all 0.3s;

	-moz-transition: all 0.3s;

}

.second li img { width:100%}

.second {

	position: relative;

	padding-top: 0px;


	text-align: center;

	margin-top: -6px; overflow:hidden;

}


.list-unstyled h3{

	font-size: 18px;

	margin-top: 20px;

	color: #333;

}

.list-unstyled p{

	color: #666; line-height:22px; padding:0 10px; margin-top:10px

}

.carousel-indicators li{

	width: 50px;

	height: 4px;

	border-radius: 1px;


	box-sizing: content-box;

	background-clip: padding-box;

}

.carousel-indicators .active{

	width: 50px;

	height: 4px;

	position: relative;

	top: -1px;

}

/*成功案例*/
.gray { padding-top:60px;background-color: rgb(67, 67, 67); margin-top:60px; overflow:hidden; padding-bottom:60px;}
.cgal { width:1200px; margin:0 auto}
.cgal .tit { border:#ccc 1px solid;width: 180px;height: 60px; line-height:60px; text-align:center;font-family: 微软雅黑;font-size: 23px; font-weight:bold; color:#fff; position:relative; margin:0 auto}
.cgal .tit .fk { width:10px; height:26px; background:#00d6a4; bottom:-13px; left:85px; position:absolute}

.newsp02 {position:relative; margin-top:55px;}
.newsp02 .hd .prev {width:39px; height:39px; background:url(../images/jiantzuo.png) left center no-repeat; position:absolute; left:-45px; top:50%; margin-top:-20px; z-index:10000}
.newsp02 .next{width:39px; height:39px; background:url(../images/jiantyou.png) left center no-repeat; position:absolute; right:-45px; top:50%; margin-top:-20px; z-index:10000}
.newsp02 .bd {width:1200px; margin:0 auto;}
.newsp02 .bd ul li{display:inline-block; width:270px; float:left; margin:0 15px; background:#fff }
.newsp02 .bd ul li img {width:100%; height:auto;margin-bottom:20px; border:#ccc 1px solid;-moz-box-sizing: border-box; /*Firefox3.5+*/
-webkit-box-sizing: border-box; /*Safari3.2+*/
-o-box-sizing: border-box; /*Opera9.6*/
-ms-box-sizing: border-box; /*IE8*/
box-sizing: border-box;}
.newsp02 .bd ul li h4{ font-weight:normal; font-size:16px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-bottom:5px; padding:0 10px;}
.newsp02 .bd ul li h4 a{ color:#333;}
.newsp02 .bd ul li span { display:block; font-size:14px; color:#777; padding-bottom:18px; border-bottom:1px solid #e2e2e2; margin-bottom:20px; padding:0 10px;}
.newsp02 .bd ul li p{ font-size:14px; line-height:22px; color:#666; height:66px; overflow:hidden;  padding:0 10px 10px;}

.newsp02 .bd ul li .wz { width:100%; padding:8px;-moz-box-sizing: border-box; /*Firefox3.5+*/
-webkit-box-sizing: border-box; /*Safari3.2+*/
-o-box-sizing: border-box; /*Opera9.6*/
-ms-box-sizing: border-box; /*IE8*/
box-sizing: border-box; text-align: left }
.newsp02 .bd ul li .wz h3 { font-size:16px; color:#333; line-height:35px;}
.newsp02 .bd ul li .wz span { font-size:12px; line-height:26px; color:#666666}
.xx41 li{ display:inline-block;}


/*合作伙伴*/
.hzhbn {position:relative; margin-top:55px;}
.hzhbn .hd .prev {width:39px; height:39px; background:url(../images/jiantzuo.png) left center no-repeat; position:absolute; left:-45px; top:50%; margin-top:-20px; z-index:10000}
.hzhbn .next{width:39px; height:39px; background:url(../images/jiantyou.png) left center no-repeat; position:absolute; right:-45px; top:50%; margin-top:-20px; z-index:10000}
.hzhbn .bd {width:1200px; margin:0 auto;}
.hzhbn .bd ul li{display:inline-block; width:183px; float:left; margin:0 10px; background:#fff }
.hzhbn .bd ul li img {border:#ccc 1px solid;-moz-box-sizing: border-box; /*Firefox3.5+*/
-webkit-box-sizing: border-box; /*Safari3.2+*/
-o-box-sizing: border-box; /*Opera9.6*/
-ms-box-sizing: border-box; /*IE8*/
box-sizing: border-box; width:100%}

.xx41 li{ display:inline-block;}
.hzhb { width:1200px; margin:60px auto 60px}
.hzhb .tit { border:#ccc 1px solid;width: 180px;height: 60px; line-height:60px; text-align:center;font-family: 微软雅黑;font-size: 23px; font-weight:bold; color:#5a5a5a; position:relative; margin:0 auto}
.hzhb .tit .fk { width:10px; height:26px; background:#00d6a4; bottom:-13px; left:85px; position:absolute}

.lxwm { height:540px; background:url(../images/xwban.jpg) top center no-repeat; padding-top:30px;-moz-box-sizing: border-box; /*Firefox3.5+*/
-webkit-box-sizing: border-box; /*Safari3.2+*/
-o-box-sizing: border-box; /*Opera9.6*/
-ms-box-sizing: border-box; /*IE8*/
box-sizing: border-box;}
.lxwm .tit { border:#eee 1px solid;width: 180px;height: 60px; line-height:60px; text-align:center;font-family: 微软雅黑;font-size: 23px; font-weight:bold; color:#fff; position:relative; margin:0 auto}
.lxwm .tit .fk { width:10px; height:26px; background:#00d6a4; bottom:-13px; left:85px; position:absolute}
.lx-info { overflow:hidden; width:100%; margin-top:60px; }
.lx-info ul{ overflow:hidden; width:1200px; margin:0 auto;}
.lx-info li{ float:left; width:399px; overflow:hidden; float:left; font-size:14px; line-height:30px; color:#fff; border-right:1px solid #999}
.lx-info li img{ margin-right:5px;}
.lx-info .li02{ padding-left:100px; width:299px;}
.lx-info .last{ padding-left:160px; width:240px; border:none;}

.lx-menu { overflow:hidden; width:1200px; height:50px; margin:0 auto; margin-top:-25px; position:relative; z-index:2;}
.lx-menu li{ float:left; width:199px; cursor:pointer; height:50px; text-align:center; line-height:50px; font-size:14px; color:#fff; margin-right:1px; background-color:#1144a3;}
.lx-menu .cur{ background-color:#37c663;}

.lx-box { overflow:hidden; width:100%; height:600px; margin-top:-25px; position:relative; z-index:1}
.lx-box .lx-list{ overflow:hidden; width:100%; height:600px;}   

/*在线留言*/

.m_msg{ padding-bottom:40px; padding-top:50px; }

.m_msg .top1{ margin-bottom: 27px; }

.m_msg .top1 .item{ position: relative; border: 1px solid #999; overflow: hidden; width: 31%; float: left; margin-left: 3.5%; height: 42px; box-sizing: border-box; }

.m_msg .top1 .item:first-child{ margin-left: 0; }

.m_msg .top1 .item span,.m_msg .msg span{ max-width: 60px; display: block; position: absolute; height: 100%; width: 23%; height: 100%; font-size: 0; }

.m_msg .top1 .item input{  font-family: 微软雅黑; padding-left: 10px; float: right; width: 84%; font-size: 16px; color: #fff; box-sizing: border-box; border: none; height: 40px; line-height: 40px; background:none }

.m_msg .name span{ background: url(../images/icon33.png) center no-repeat;}

.m_msg .email span{ background:url(../images/icon34.png) center no-repeat;}

.m_msg .mobile span{ background: url(../images/icon35.png) center no-repeat;}

.m_msg .msg span{ width: 10.9%; background: url(../images/icon36.png) center no-repeat;}

.m_msg .msg{ float: left; position: relative; width: 65.5%; height: 150px; box-sizing: border-box; border: 1px solid #999; }

.m_msg .msg textarea{ font-size: 16px; color:#fff; line-height: 22px; width: 93.1%; float: right; border: none; height: 148px; padding: 5px; box-sizing: border-box; background:none }

.m_msg .text{ padding-top: 20px; width: 31%; margin-left: 3.5%; float: left; color: #ccc; }

.m_msg .text .red{ color: #00d6a4; margin: 4px 0 37px; }

.m_msg .text .btn input{ float:left; font-family: 微软雅黑; cursor: pointer; border: none; width: 92px; height: 35px; font-size: 16px; color: #fff; padding: 0; text-align: center; background: #00d6a4; margin-right: 10px; border-radius:5px }

.m_msg .text .btn input[type="submit"]{ background: #00d6a4; }
.gsxw { width:1200px; margin:60px auto 0}
.gsxw .tit { border:#ccc 1px solid;width: 180px;height: 60px; line-height:60px; text-align:center;font-family: 微软雅黑;font-size: 23px; font-weight:bold; color:#5a5a5a; position:relative; margin:0 auto}
.gsxw .tit .fk { width:10px; height:26px; background:#00d6a4; bottom:-13px; left:85px; position:absolute}
.newest_news{

	width: 100%;

	height: auto;

	padding:40px 0;

}

.newest_news ul{

	width: 100%;

	margin-top: 20px;

}

.newest_news li{

	width: 100%;

	height: 100%;

	float: left;

	background-color: #FFFFFF;

	padding:20px;

}
.newest_news li.bjh { background:#f6f6f6}
.newest_news .lf{

	float: left;

	width:70px;

	height: 60px;

	border-right: 1px solid #ccc;

	padding: 5px;

}

.newest_news .lf p{

	font-size: 12px; text-align:center; line-height:30px;

}

.newest_news .lf h3{

	font-size: 28px;

	font-weight: bolder; display:block; width:38px; margin:0 auto; line-height:45px;

	border-bottom: 1px solid #000000;

	text-align: center;

}

.newest_news .rt{

	float: left;

	margin-left: 20px;

}

.newest_news .rt{

	width: 1088px;

}

.newest_news .rt h3{

	width: 100%;

	white-space: nowrap;

	overflow: hidden;

	text-overflow: ellipsis;

}

.newest_news .rt a{

	color: #000000;

}

.newest_news .rt h3{

	font-size: 15px;

}
.newest_news .rt .lin { width:30px; float:left; background:#666; height:4px; margin-top:8px;}
.newest_news .rt p{

	font-size: 12px;

	color: #979797;

	margin-top: 10px;

	display: -webkit-box;

	-webkit-box-orient: vertical;

	-webkit-line-clamp: 2;

	overflow: hidden;

}
/*授权资质*/
.lv { background-color: rgb(203, 255, 251); margin-top:60px; padding-top:47px; overflow:hidden; padding-bottom:50px;}
.sqzz { width:1200px; margin:0px auto 0}
.sqzz .tit { border:#ccc 1px solid;width: 180px;height: 60px; line-height:60px; text-align:center;font-family: 微软雅黑;font-size: 23px; font-weight:bold; color:#333; position:relative; margin:0 auto}
.sqzz .tit .fk { width:10px; height:26px; background:#00d6a4; bottom:-13px; left:85px; position:absolute}
.zztp { margin-top:45px;}

.footer { background-color: rgb(67, 67, 67); height:60px; text-align:center; padding-top:35px;}
.footern { margin:0px auto 0; line-height:30px; font-size:18px; color:#fff; font-family:Arial, Helvetica, sans-serif; width:1200px;}

/*案例内页*/
.nban { height:620px; position:relative}
.w1000{ width:1000px; margin:50px auto}
.alnr { margin-bottom:20px; width:1000px;} 
.alnr .tit { height:54px; line-height:54px; background:#23e4bb url(../images/anbj2.png) right center no-repeat; font-size:20px; border-radius:10px 0 0 0; float:left; padding-right:30px;}
.alnr .tit span { padding:0 20px; float:left; display:block; color:#333; font-size:30px;}
.alnr .nr { background:#fff; padding:20px 30px;}
.alnr .nr p { line-height:50px; font-size:16px;}
.border { border-bottom:#fff 1px solid;}

.nban2{ height:820px; position:relative}
.jjnr { line-height:38px; font-size:14px;}
.jjnr .tit { border:#ccc 1px solid;width: 180px;height: 60px; line-height:60px; text-align:center;font-family: 微软雅黑;font-size: 23px; font-weight:bold; color:#5a5a5a; position:relative; margin:0 auto}
.jjnr .nr { padding-top:35px;}
.jjnr .nr p { text-indent:2em}

.gsxwnr { padding-top:50px; margin-bottom:50px; overflow:hidden}
.gsxwnr .tit { border:#ccc 1px solid;width: 180px;height: 60px; line-height:60px; text-align:center;font-family: 微软雅黑;font-size: 23px; font-weight:bold; color:#5a5a5a; position:relative; margin:0 auto}
.ywny { padding-top:0px; width:1000px; margin:50px auto;}
.ywnyl { width:200px; float:left;}
.ywnyl ul li { padding:0 15px; background:#f6f6f6; margin-bottom:0px;}
.ywnyl ul li a { padding:0 15px; border-bottom:#ccc 1px dotted; height:42px; line-height:42px; font-size:16px; color:#333; display:block;}
.ywnyl ul li a:hover { background:#eee url(../images/tith.png) left center no-repeat;}
.ywnyr { width:760px; float:right}
.Activsbf1_lb{ width:100%; margin-top:10px;}

.Activsbf1_lb dl{ width:100%; border:1px solid #ebebeb; padding:10px; float:left; margin:0 0 20px; display:inline;}

.Activsbf1_lb dt{ width:30%; float:left; height:150px;overflow:hidden;}

.Activsbf1_lb dt a{ width:580px; height:150px;overflow:hidden;display:table-cell; text-align:center; vertical-align:middle;}

.Activsbf1_lb dt img{ vertical-align:middle; width:100%;}

.Activsbf1_lb dd{ width:68%; float:right; margin-top:15px;}

.Activsbf1_lb dd .newNrtit{ width:100%; line-height:30px; font-size:16px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

.Activsbf1_lb dd .newNrtit a{font-size:16px; color:#333;}

.Activsbf1_lb dd .newNrjs{ width:100%; margin-top:5px; line-height:32px; color:#707070; font-size:13px; height: 70px; overflow: hidden;}

.Activsbf1_lb dd .Acdltj_time{width:100%; margin:5px 0 0; color:#a9a9a9; line-height:22px;}



.Activsbf1_lb dl:hover dt img{-webkit-transition: -webkit-transform 0.3s ease 0s;

	transition: transform 1s ease 0s;

	-webkit-transform-origin: center;

	transform-origin: center;}

.Activsbf1_lb dl:hover dt img{

	-webkit-transform: scale(1.08);

	transform: scale(1.08);

}
.page{ text-align:center;}

.page a{ height:21px; line-height:21px; display:inline-block; font-size:14px; color:#5a5a5a; border:#ccc 1px solid; margin:0 3px; padding:0 5px;}

.page a.hover{ background:#23e4bb; border:#23e4bb 1px solid; color:#FFF;}

.lxyx { width:1000px; margin:0 auto;}
.yxbj { width:407px; height:190px; float:left; background:url(../images/bj.png); margin-left:32px;vertical-align: middle;}
.yxbj span { width:360px; height:73px; background:#fff; line-height:73px; font-size:32px; color:#000; display:block; margin:0 auto; text-align:center; margin-top:55px;}
.yxbjr { width:407px; height:190px; float: right; background:url(../images/bj.png); margin-right:37px;vertical-align: middle;}
.yxbjr span { width:360px; height:73px; background:#fff; line-height:73px; font-size:32px; color:#000; display:block; margin:0 auto; text-align:center; margin-top:55px;}
.lx-infon { overflow:hidden; width:100%; margin-top:0px; }
.lx-infon ul{ overflow:hidden; width:1000px; margin:0 auto;}
.lx-infon li{ float:left; width:332px; overflow:hidden; float:left; font-size:14px; line-height:38px; color:#fff; }
.lx-infon li img{ margin-right:5px;}
.lx-infon li span { font-size:16px; line-height:42px;}
.lx-infon .li02 p.p2 {background:#01d7a3; padding:0 10px; display:block; width:230px; border-radius:5px}
.lx-infon .li02{ padding:0 20px; width:292px;}
.lx-infon .last{padding:0 20px; width:292px; border:none;}
.lx-infon .last p.p2 {background:#01d7a3; padding:0 10px; display:block; width:230px; border-radius:5px}
.lxgray { background-color: rgb(80, 80, 80); margin-top:90px; width:100%; overflow:hidden}

/* Sweep To Bottom */
.hvr-sweep-to-bottom {
  display: inline-block;                                           
  vertical-align: middle;
  -webkit-transform: translateZ(0);
    -o-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
    -o-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
    -ms-osx-font-smoothing: grayscale;
        -o-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
    -o-transition-property: color;
  -moz-transition-property: color;
  -ms-transition-property: color;
  transition-property: color;

  -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #bb1e10;
  -webkit-transform: scaleY(0);
    -o-transform: scaleY(0);
  -moz-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
    -o-transition-property: transform;
  -moz-transition-property: transform;
  -ms-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
      -o-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
        -o-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  color: white;
}
.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    -ms-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInLeftBig {
  -webkit-animation-name: fadeInLeftBig;
  animation-name: fadeInLeftBig;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@-webkit-keyframes fadeInRightBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    transform: translateX(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInRightBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    -ms-transform: translateX(2000px);
    transform: translateX(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInRightBig {
  -webkit-animation-name: fadeInRightBig;
  animation-name: fadeInRightBig;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    transform: translateY(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    -ms-transform: translateY(2000px);
    transform: translateY(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes fadeInUpBig {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    transform: translateY(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInUpBig {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    -ms-transform: translateY(2000px);
    transform: translateY(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInUpBig {
  -webkit-animation-name: fadeInUpBig;
  animation-name: fadeInUpBig;
}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}
@-webkit-keyframes fadeInDownBig{0%{opacity:0;-webkit-transform:translate3d(0,-2000px,0);transform:translate3d(0,-2000px,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInDownBig{0%{opacity:0;-webkit-transform:translate3d(0,-2000px,0);transform:translate3d(0,-2000px,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
.fadeInDownBig{-webkit-animation-name:fadeInDownBig;animation-name:fadeInDownBig}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}
.animated.flip {
  -webkit-backface-visibility: visible;
  -ms-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;
}

.xiaocms-page {font-family: "微软雅黑";padding: 5px;margin: 5px;text-align: center;margin: 30px auto;
}
.xiaocms-page a { border-right: #ddd 1px solid; padding-right: 8px;border-top: #ddd 1px solid;padding-left: 8px;padding-bottom: 5px;border-left: #ddd 1px solid;color: #00d6a4;margin-right: 5px;padding-top: 5px;border-bottom: #ddd 1px solid;text-decoration: none;
}
.xiaocms-page a:hover {border-right: #a0a0a0 1px solid;padding-right: 8px;border-top: #a0a0a0 1px solid;padding-left: 8px;padding-bottom: 5px;border-left: #a0a0a0 1px solid;margin-right: 5px;padding-top: 5px;border-bottom: #a0a0a0 1px solid;
}
.xiaocms-page a:active {border-right: #a0a0a0 1px solid;padding-right: 8px;border-top: #a0a0a0 1px solid;padding-left: 8px;padding-bottom: 5px;border-left: #a0a0a0 1px solid;margin-right: 5px;padding-top: 5px;border-bottom: #a0a0a0 1px solid;
}
.xiaocms-page span {border-right: #a0a0a0 1px solid;padding-right: 8px;border-top: #a0a0a01px solid;padding-left: 8px;font-weight: bold;padding-bottom: 5px;border-left: #a0a0a01px solid;color: #fff;margin-right: 5px;padding-top: 5px;border-bottom: #0f78ca 1px solid;background-color: #a0a0a0;
}
.xiaocms-page span.disabled {border-right: #0f78ca 1px solid;padding-right: 8px;border-top: #a0a0a0 1px solid;padding-left: 8px;padding-bottom: 5px;border-left: #a0a0a0 1px solid;color: #a0a0a0;margin-right: 5px;padding-top: 5px;border-bottom: #a0a0a01px solid;
}

.aa{
float: left;
    font-family: 微软雅黑;
    cursor: pointer;
    border: none;
    width: 92px;
    height: 35px;
    font-size: 16px;
    color: #fff;
    padding: 0;
float:left;
line-height:35px;
    text-align: center;
    background: #00d6a4;
    margin-right: 10px;
    border-radius: 5px;
}

.header .yw{position:absolute;top:0;right:35px;z-index:1000;display:block;width:50px;height:50px;text-indent:-9999em;}
.header .yw img{width:60%; margin-top:18%}
.header .zw{position:absolute;top:0;right:70px;z-index:1000;display:block;width:50px;height:50px;text-indent:-9999em;}
.header .zw img { width:60%; margin-top:18%}

.bar{ width:600px; height:80px; line-height:80px; background:#FFF; position:fixed; right:0px; z-index:99999999999999; overflow:hidden;}
.bar ul{ z-index:99999999999} 
.bar img{ vertical-align:middle}
.mingdan a{ font-size:14px;}
.mingdan{ font-size:14px;}